2010年11月11日

[mew-dist 29286] emacs22.1 + Mew6.3

はじめまして。浅野と申します。学生です。

OpenSolarisにてemacs22.1をコンパイルしました。
確かに、anthy9100hでもjapan-utilがないよ(こちらは警告)が
でていましたけれど、Mewをconfigureした後にmakeすると
Cannot open load file: japan-utilになります。

確かにopt/local/share/emacs/22.1/lisp/language配下にjapan-util.elcはあり

ます。
しかし
>/opt/local/bin/emacs -batch -q -no-site-file -l ./temp.el -f mew-compile

となっています。

去年コンパイルしたときには大丈夫だったのですけれど
emacsのインストールに失敗しているのでしょうか?

よろしくお願いします。

浅野美穂


投稿者 xml-rpc : 2010年11月11日 15:28
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/99977
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。